{
	"dwg":{
	  "read_exdata":false,
	  "read_xrecord":false,
	  "read_objects_dictionary":false,
	  "read_group_dictionary":false,
	  "ole_base64":true,
	  "ole_image_size":-1,
	  "create_preloading_data":true,
	  "ex_drawing":true,
	  "partial_load":false,
	  "support_tz":true,
	  "linux_replace_arial_font":true,
	  "webcadfile_ext_name":"mxweb",
	  "file_new_zip":true,
	  "use_utf8":false,
	  "default_truetype_file":""
	}
}